a:hover {
    color: var(--accent);
}
body {
    background-repeat: no-repeat;
    background-position: right 0% bottom;
    background-size: 1240px auto;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: right 0% bottom;
    background-size: 1240px auto;
    background-attachment: fixed;
}

/* Better solution needed but compare to other logos */
.logo {
    margin-bottom: 4px;
}

:root {
    --card-border-gradient-first: #87cefa;
    --card-border-gradient-second: #065385;
    --card-border-gradient-third: #065385;

    --primary: #010734;
    --accent: #120bd9;
    --neutral-light: #f2f2f2;
    --neutral-dark: #818285;
    --text: #111827;
    --border: #d1d5db;
    --table-border: #e3e3e3;
}
